_alpm_sigresult_t(3)

NAME
_alpm_sigresult_t - Signature result.

SYNOPSIS

#include <alpm.h>

  Data Fields
alpm_pgpkey_t key
alpm_sigstatus_t status
alpm_sigvalidity_t validity

Detailed Description

Signature result. Contains the key, status, and validity of a given signature.

Author

Generated automatically by Doxygen for libalpm from the source code.